import type { RecentItem } from "../../../../../../metabase-types/api";
export declare function GroupedRecentsList({ items, onItemSelect, isSelectedItem, }: {
    items: RecentItem[];
    onItemSelect: (item: RecentItem) => void;
    isSelectedItem: (item: RecentItem) => boolean;
}): import("react/jsx-runtime").JSX.Element;
